監査イベントが見つかりません

Moses Skodaエンジニア読了目安 1分

APIはこのエラーを404 Not Foundで返します。typeはhttps://lingo.dev/docs/api/errors/audit-event-not-foundです。すべてのエラーに共通する形式については、エラーとステータスコードをご覧ください。

監査イベント<id>が見つかりません

フィールド#

レスポンスボディには、標準のtype、status、title、detailの各メンバーに加え、以下のフィールドが含まれます。detailのテキストはこれらのフィールドをもとに生成されるため、クライアント側で独自のテキストに置き換えて表示できます。

フィールド型
idstring

例#

json
{
  "detail": "Audit event <id> not found",
  "id": "<id>",
  "type": "https://lingo.dev/docs/api/errors/audit-event-not-found",
  "status": 404,
  "title": "Audit event not found"
}

このエラーを返すエンドポイント#

  • GET /v2/organizations/{orgId}/audit-events/{eventId}